<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&display=swap" rel="stylesheet">
    <style>
        body {
            margin: 0;
            padding: 0;
        }
        .coming-soon-section {
            background-color: royalblue;
            padding: 30px;
            color: white;
            height: 100vh;
            font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
        }

        .coming-soon-section h1 {
            font-size: 2.2rem;
        }
        
        .coming-soon-section p {
            font-size: 1.6rem;
        }
        </style>
</head>
<body>
    <section class="coming-soon-section">
        <h1>Ferien kommer snart!</h1>
        <p>Gud har gitt oss beskjed om at han snart skal gi ut den hellige ferien til verden. Dette kommer til å starte den ene sanne religionen: The Wassermanns!</p>
    </section>
</body>
</html>